Issue #3952 has been updated by Yui NARUSE.

Priority changed from High to Normal
Target version set to 1.9.2
ruby -v set to Ruby 1.9.2-p0, Mac OS X

(1) Show ruby -v
(2) Can you try with ruby-trunk?
(3) Show reproducible code
(4) Can you show minimal reproducible code?
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3952

----------------------------------------
http://redmine.ruby-lang.org